
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在PPT2010中设置幻灯片的随机切换 / iVAN</title>

    <meta name="description" content="在PPT2010中设置幻灯片的随机切换   在最新的PowerPoint 2010版本中,增加了许多令人眼花缭乱并且惊叹不已的幻灯片切换效果,然而细心的用户可以发现,其中原有版本中所包含的&quot;随机切换效果&quot;的选项现在消失了,也就是说用户必须为各页幻灯片指定一个固定的切换方式,而不能使用各页随机出现不同的切换方式. 在PPT2010中设置幻灯片的随机切换 在PPT2010中设置幻灯片的随机切换 这不得不说是2010版本的一个比较大的遗憾,但幸好我们还有VBA,可以弥补这个遗憾,可以使用以下代码设置各页幻灯片使用随机的切 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在PPT2010中设置幻灯片的随机切换</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　在最新的PowerPoint  2010版本中，增加了许多令人眼花缭乱并且惊叹不已的幻灯片切换效果，然而细心的用户可以发现，其中原有版本中所包含的“随机切换效果”的选项现在消失了，也就是说用户必须为各页幻灯片指定一个固定的切换方式，而不能使用各页随机出现不同的切换方式。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNzdlYzA4ZWE3Mjk2YjEwNzIxMjczNjYxZDk2YzkzZjEuanBn.jpg"><br />　　在PPT2010中设置幻灯片的随机切换</p>
<p>　　在PPT2010中设置幻灯片的随机切换</p>
<p>　　这不得不说是2010版本的一个比较大的遗憾，但幸好我们还有VBA，可以弥补这个遗憾，可以使用以下代码设置各页幻灯片使用随机的切换方式：</p>
<p>　　————————————————————————————</p>
<p>　　Sub RandEffect()</p>
<p>　　For i = 1 To ActivePresentation.Slides.Count</p>
<p>　　With ActivePresentation.Slides(i).SlideShowTransition</p>
<p>　　.AdvanceOnClick = msoTrue '单击鼠标后切换</p>
<p>　　'.AdvanceOnTime = msoTrue '也可以选择定时切换</p>
<p>　　'.AdvanceTime = 5 '定时时长为5秒</p>
<p>　　.EntryEffect = ppEffectRandom</p>
<p>　　.Duration = 1.5 '切换时长1.5秒</p>
<p>　　End With</p>
<p>　　Next</p>
<p>　　End Sub</p>
<p>　　————————————————————————————</p>
<p>　　稍稍令人遗憾的是，以上代码所能提供的随机效果仅仅是“细微型”中的这些切换效果，而那些更炫目的“华丽型”和“动态内容”切换效果并未出现在随机的结果中。如何才能让这个随机切换功能更完美，我还需要更多时间来深入研究。</p>
<p>　　点击左侧的目录栏-&gt;右键-&gt;投影片切换，这时右面会出现动画选项，选择最后一项“随机切换”再选择“套用至所有投影”片就OK了</p>
<p></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 21:21:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%88%87%e6%8d%a2/" title="切换">切换</a>, <a href="https://www.iamivan.net/tag/%e5%b9%bb%e7%81%af%e7%89%87/" title="幻灯片">幻灯片</a>, <a href="https://www.iamivan.net/tag/%e7%89%88%e6%9c%ac/" title="版本">版本</a>, <a href="https://www.iamivan.net/tag/%e6%95%88%e6%9e%9c/" title="效果">效果</a>, <a href="https://www.iamivan.net/tag/2010/" title="2010">2010</a>, <a href="https://www.iamivan.net/tag/%e9%9a%8f%e6%9c%ba/" title="随机">随机</a>, <a href="https://www.iamivan.net/tag/%e5%ae%9a%e6%97%b6%e5%88%87%e6%8d%a2/" title="定时切换">定时切换</a>, <a href="https://www.iamivan.net/tag/%e9%9a%8f%e6%9c%ba%e9%80%89%e6%8b%a9/" title="随机选择">随机选择</a>, <a href="https://www.iamivan.net/tag/%e9%9a%8f%e6%9c%ba%e5%88%87%e6%8d%a2/" title="随机切换">随机切换</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在PPT2010中设置幻灯片的随机切换的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKXEap.html" rel="bookmark">如何在ppt中设置幻灯片定时循环播放</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在ppt中设置幻灯片定时循环播放的方法: 先打开你需要设置的PPT,我这里直接制作一个新的PPT.我需要一个图片的PPT放映,就直接插入图片了. 然后在工具栏里找到&quot;动画&quot;选项卡,在右边&quot;换片方式&quot;那里找到&quot;在此之后自动设置动画效果:&quot;,在框里输入幻灯片切换的时间,我这里输入了20秒.这里设置的是一张幻灯片的,要想全部都以20秒一张放映的话要记得在旁边的&quot;全部应用&quot;点一下. 上面是设置每一张幻灯片放映的切换时间,到最后一张			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKRevp.html" rel="bookmark">PPT2010中设置音乐播放停止位置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在制作幻灯片过程中,由于内容很多,每个版块想要呈现的效果是不同的,那么配乐的风格自然也是不同.如何让我们插入的音乐在合适的内容的时候播放和停止呢,下面就来教大家具体的设置方法. 1.下面这则演示文稿中我已经在首页插入了一段音乐,我想让它在播放完第三页的时候停止.切换到[动画]选项卡,单击[高级动画]选项组中的[动画窗格]. 2.在右侧弹出的[动画窗格]面板中,选中你要设置的音乐,单击右键,在弹出的快捷菜单中选择[效果选项]. 3.切换到[效果]选项卡,将[停止播放]一栏设置为[在3张幻灯片后			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ79Yvb.html" rel="bookmark">ppt中如何设置幻灯片定时循环播放</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在ppt中设置幻灯片定时循环播放的方法: 先打开你需要设置的PPT,我这里直接制作一个新的PPT.我需要一个图片的PPT放映,就直接插入图片了. 然后在工具栏里找到&quot;动画&quot;选项卡,在右边&quot;换片方式&quot;那里找到&quot;在此之后自动设置动画效果:&quot;,在框里输入幻灯片切换的时间,我这里输入了20秒.这里设置的是一张幻灯片的,要想全部都以20秒一张放映的话要记得在旁边的&quot;全部应用&quot;点一下. 上面是设置每一张幻灯片放映的切换时间,到最后一张			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAaZOXM.html" rel="bookmark">Powerpoint动画教程：设置幻灯片切换效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  今天我们用动画的形式介绍在Powerpoint演示文稿中设置幻灯片切换效果的方法和技巧. 为了增强Powerpoint幻灯片的放映效果,我们可以为每张幻灯片设置切换方式,以丰富其过渡效果. 1.选中需要设置切换方式的幻灯片. 2.执行&quot;幻灯片放映→幻灯片切换&quot;命令,打开&quot;幻灯片切换&quot;任务窗格. 3.选择一种切换方式(如&quot;横向棋盘式&quot;),并根据需要设置好&quot;速度&quot;.&quot;声音&quot;.&quot;换片方式&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62PVyM.html" rel="bookmark">PPT2003&sol;2007&sol;2010中设置图片透明度教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  PPT2003设置图片的透明度 ①首先,点击菜单栏的&quot;插入&quot;,然后在弹出的下来菜单中选择&quot;图片&quot;中的&quot;自选图形&quot;; ②根据自己的需求来插入形状,比如我要将长方形的图片设置透明度,这里我插入矩形; ③右键点击刚才插入的图形,在右键菜单中选择&quot;设置自选图形格式&quot;; ④在弹出的&quot;设置自选图形格式&quot;依次选择--&gt;颜色和线条--&gt;填充--&gt;颜色--&gt;填充效果; ⑤在&quot;填充效果&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo61eVz.html" rel="bookmark">怎么设置幻灯片切换速度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				设置幻灯片切换速度,只需在&quot;计时&quot;选项板的&quot;持续时间&quot;数值框中设置相应的值即可,如下图所示. 分类: PowerPoint教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MArQDQp.html" rel="bookmark">电脑中如何设置指定软件单独切换NVIDIA独立显卡</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  电脑中如何设置指定软件单独切换NVIDIA独立显卡         1.首先确定电脑是否是双显卡配置,可以打开计算机管理--设备管理器--显示适配器,进行查看; 2.在正确安装N卡驱动的情况下,右击桌面空白处,选择&quot;NVIDIA控制面板&quot;; 3.打开后,在&quot;管理3D设置&quot;中,切换到&quot;程序设置&quot;,在这里就是设置指定的软件的显卡使用; 4.点击下拉菜单选择程序,或者点击&quot;添加&quot;按钮进行添加; 5.接着点击&quot;首选图形处			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1ANob.html" rel="bookmark">Macbook电脑壁纸如何设置随机切换&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  下面为大家介绍Macbook电脑壁纸如何设置随机切换方法,一起来看看吧! 方法/步骤 打开电脑,进入主界面;如图 点击左上角,小苹果标志;如图 进入屏保;如图 选择桌面壁纸文件夹,这里我们第一个是系统桌面,我们作为测试;如图 当然还可以选择自己设定文件夹,笔者桌面是自己设定的;如图 下面选择桌面更换的频率和速度,我们选择了5秒钟;如图 搞定了,桌面切换成功! 注意事项 1.事先准备好需要的壁纸; 2.了解基本的文件建立方法; 3.了解MAC电脑的基本使用方法. 以上就是Macbook电脑壁纸			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB2D84b.html" rel="bookmark">巧用PPT2010中的合并及动画刷做大量简报</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文介绍如何巧妙利用PowerPoint2010中的合并以及动画刷,在短时间内快速制作大量内容基本上重复的PPT演示文档. 年终将至,为了向公司员工和各级领导做年终汇报,总需要把各种报告.图表.表格数据制作成幻灯片同步演示以加强汇报效果.通常这类总结演示都存在大量相同或相似的内容.格式或动画要求,因此在制作时总要大量重复相同操作,这要浪费不少时间.有没有什么办法能减少重复操作,让我们更快速地完成总结演示的制作呢?在PPT 2010中确实有几种方法可以有效减少重复操作. 一.重用相同幻灯片 打开P			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4waJp.html" rel="bookmark" class="title">ASP编程技术学习：Cookie集合</a>
					<div>
						     Cookie是一种发送到客户浏览器的文本串句柄,并保存在客户机硬盘上,可以用来在某个Web站点会话之间持久地保持数据.Request和Response对象都有一组Cookie. Reques ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgWN1M.html" rel="bookmark" class="title">Web标准网页布局：实现让多个DIV排列时居中</a>
					<div>
						web|web标准|网页 &lt;?xml version=&quot;1.0&quot; encoding=&quot;iso-8859-1&quot;?&gt;&lt;!DOCTYPE html  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnnL0p.html" rel="bookmark" class="title">Javascript实例教程&lpar;8&rpar; 利用Javascript基于浏览器类型的重定向</a>
					<div>
						javascript|教程|浏览器 利用javascript基于浏览器类型的重定向 基于浏览器类型的重定向的实现可以通过使用javascript函数来检查navigator.userAgent的字符串 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrJg6M.html" rel="bookmark" class="title">随机访问Recordset的一条记录</a>
					<div>
						访问|随机 假设这个数据表有一个唯一的ID字段,并至少有一条记录.随机存取其中一条记录的方法是非常简单的,可以分为四步:1.取得记录总数n.2.把所有的ID号存储到一个数组中3.产生一个不大于n的随机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k665z.html" rel="bookmark" class="title">Oracle中日期方面的SQL实例</a>
					<div>
						№1:取得当前日期是本月的第几周 SQL&gt; select to_char(sysdate,'YYYYMMDD W HH24:MI:SS') from dual; TO_CHAR(SYSDATE, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw0gkz.html" rel="bookmark" class="title">在Excel中插入可以自动播放的背景音乐的方法</a>
					<div>
						  现有的网上比较通行的几种Excel自动播放背景音乐的方案有以下这些: 1.使用Windows Media Player.WebBrowser等类似控件. 缺点是不支持嵌入音频文件,这就意味着Exc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlGZmb.html" rel="bookmark" class="title">移动宽带打开网页速度慢解决方法</a>
					<div>
						  方法一.更改DNS服务器 将本地DNS服务器IP设置为114DNS. 然后打开网易DNS检测工具,看DNS地址信息是否为刚才设置114.114.114.114. 如果正确就不用看下面的方法了,还可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2RK5M.html" rel="bookmark" class="title">ApexSQL Log-SQL误操作恢复工具&lpar;支持sql2008&comma;sql2012&rpar;</a>
					<div>
						今天不小心对数据库执行了一次误操作,心想有没有什么工具能恢复这次误操作呢?于是找到 了Log Explorer 4.2,可惜它最多只支持SQL 2005,在SQL 2008上无法使用,然后又找到了Ap ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e9GLb.html" rel="bookmark" class="title">2000万开房数据怎么打开？</a>
					<div>
						  2000万开房数据下载后,发现是一个bak文件,这个bak文件是SQL数据库的备份文件,要使用SQL恢复然后就可以查询了. 找到需要的文件 注意解压出来有7GB+ 1.下载SQL server 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGZE9p.html" rel="bookmark" class="title">Math&period;Round&lpar;&rpar;&mdash;&mdash;面试题小结</a>
					<div>
						今天面试,碰到一道题,关于Math.Round();也许做应用做久了,脑子不怎么转了,呵呵. 之前竟然没用过这个方法,可能看到过,忘了.....一时想不起来,只猜是四舍五入的,后来还是做错了. 题目大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1E4DjM.html" rel="bookmark" class="title">c语言-C语言用sizeof求数组长度，为什么结果不对？</a>
					<div>
						问题描述 C语言用sizeof求数组长度,为什么结果不对? int aaaaa[10]; printf(&quot;%d/n&quot;,sizeof(aaaaa)); 结果是40? 解决方案 pri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxog7Pb.html" rel="bookmark" class="title">【Andorid X 项目笔记】动态设置ViewPager的Adapter问题（2）</a>
					<div>
						声明 欢迎转载,但请保留文章原始出处:)  博客园:http://www.cnblogs.com 农民伯伯: http://over140.cnblogs.com     正文 由于没有找到嵌套Fra ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NQoLM.html" rel="bookmark" class="title">&period;net程序员和bi</a>
					<div>
						问题描述 请问大家有数据仓库BIETLOLAP之类的开发经验吗,本人所在公司最近接到个项目是个统计分析的要用到很多数据仓库之类的技术,什么多维分析啊,一点都没头绪,作为一个还停留在增删改查和一些事务处 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QgL0p.html" rel="bookmark" class="title">监控 SQL Server &lpar;2005&sol;2008&rpar; 的运行状况--来自微软TetchNet - 邀月 - 博客园</a>
					<div>
						邀月工作室 监控 SQL Server (2005/2008) 的运行状况--来自微软TetchNet 原文地址: http://technet.microsoft.com/zh-cn/library ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrDWNM.html" rel="bookmark" class="title">小米成迅雷最大股东：持有27&period;2&percnt;股份</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 新浪科技讯 5月24日早间消息,迅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW8dXp.html" rel="bookmark" class="title">中国民营企业500强公布：苏宁联想进三甲</a>
					<div>
						记者29日从全国工商联&quot;2010中国民营企业500家发布会&quot;上获悉,2010年中国民营企业500家新增就业人数,占2009年全国新增就业人数的7.4%,充分证明民营企业在危机中创造 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4QOAz.html" rel="bookmark" class="title">《PPT高手之道：六步变身职场幻灯派》一1&period;3　勘察场境&mdash;&mdash;天时地利很重要</a>
					<div>
						1.3 勘察场境--天时地利很重要 完成了PPT/Presentation的目的和听众分析,PPTology把一些貌似不重要但其实也非常重要的因素归为&quot;勘察场景&quot;.勘察场境主要包括 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKXnnb.html" rel="bookmark" class="title">惠普宣布发行债券偿还到期债券</a>
					<div>
						北京时间5月26日上午消息,惠普周三宣布,将发行基准规模的组合债券,用于偿还到期债券. 本次发行的具体规模尚未确定,但该公司发言人称,本次发行融资将用于偿还2011年5月到期的10亿美元固定利率债券和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR90Kp.html" rel="bookmark" class="title">金山软件即将崛起</a>
					<div>
						假如说求伯君是金山软件一号人物的话,那么雷军就是金山的二号人物了,虽然他三年前曾选择从金山软件总裁兼CEO的高位引退,但是他在软件业内的变动依然被高度关注着. 而就在金山与360软件业混战之时,市场上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgyekM.html" rel="bookmark" class="title">知道BPM的这10件事，离成功部署云就不远了</a>
					<div>
						由令人叹为观止的ROI带头的那些业务流程管理所带来的好处都是那样的令人着迷.不过有利也有弊,出现的问题我们也应该正视,就是它经常失败.而BPM就是可以帮助避免失败的工具,把它放在云环境中,可以帮助你克 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JAykz.html" rel="bookmark" class="title">不要在公共接口中传递STL容器</a>
					<div>
						  最近的一个项目,是开发一个framework,提供给公司内部不同的产品线使用. 之间遇到的一个问题,就是STL容器的使用, 而结论是不要在公共接口中传递STL容器: 这里说的STL容器,但主要则是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJoQRp.html" rel="bookmark" class="title">大神帮帮忙-opencv关于人眼识别的问题</a>
					<div>
						问题描述 opencv关于人眼识别的问题 我想问一下opencv使用级联分类器识别人眼坐标,所求出来的人眼坐标是以那个坐标轴为原点的,是窗口左上角,还是它自带的一个坐标系					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Zy63b.html" rel="bookmark" class="title">大数据：重构社会生活</a>
					<div>
						3D打印.移动互联.机器人.量子通信.大数据.干细胞.纳米技术--日新月异的当代科技一方面冲击着我们的大脑,另一方面已在影响乃至改变我们的生活.这些前沿科技领域在国内外的进展如何?中国科学家身处其中发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlWGlp.html" rel="bookmark" class="title">Socket不能选择本地IP连接问题如何解决&lowbar;C&num;教程</a>
					<div>
						现在碰到一个刺手的问题,是这样的! 我的客户端要通过socket与服务器端进行通信,可是客户端服务器上是双ip地址(比方是192.168.1.10和192.168.1.20),可是 服务器端只允许19 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYg3Pb.html" rel="bookmark" class="title">jQuery实现布局高宽自适应的简单实例&lowbar;jquery</a>
					<div>
						在页面布局(layout)时经常是上左右的框架布局并且需要宽.高度的自适应,div+css是无法实现(*hegz: div+css其实是可以实现的,利用jQuery比较容易实现浏览器的兼容性),所以需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJO6RVb.html" rel="bookmark" class="title">用JS判断IE版本的代码 超管用！&lowbar;javascript技巧</a>
					<div>
						方法一: 复制代码 代码如下: &lt;script language=&quot;javascript&quot;&gt; function getIE() { if(navigator.appNa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEmXQp.html" rel="bookmark" class="title">flex 的发展前途怎么样</a>
					<div>
						问题描述 flex的发展前途怎么样,flex善于做什么样地项目 解决方案 解决方案二:flex效果很好的.都可以解决方案三:这个目前而言还是可以的至于以后真的没法预测解决方案四:flex已死..解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl7xvp.html" rel="bookmark" class="title">乐酷天1年半败局样本：有效本土化策略缺失</a>
					<div>
						曾经的乐酷天网站,其LOGO下有&quot;乐天&quot;和&quot;百度&quot;字样 乐酷天网站如今挂出的声明 崔西/文 这原本是一场普通的媒体沟通会,但却受到媒体关注,原因一方面乐酷天自进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NoRNb.html" rel="bookmark" class="title">Codeforces 474 A</a>
					<div>
						click here ~~ ***A. Keyboard*** Our good friend Mole is trying to code a big message. He is typing o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Qy0p.html" rel="bookmark" class="title">Android系统移植与调试之-------&amp;amp&semi;gt&semi;深入理解Android Sensor系统 &lpar;4&period;0&rpar;</a>
					<div>
						曾几何时,本人写了一篇Android传感器初探&quot;惊艳整个篮球场&quot;...一转眼两年过去了,真是物逝人非,技术更新的快啊,如今都已经4.0巧克力冰激凌了... 0. 总论 本文希望分别 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
